.category-widget-wrapper {
    margin: 0 !important;
}
.page-wrapper .category-widget-wrapper.layout3 > .content-main .cat-items .item .text-span {
    position: relative;
    width: 100%;
    text-align: center;
    color: #ffffff;
    padding: 15px 0;
    display: block;
    background: #6fb534;
    text-decoration: none;
    transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -webkit-transition: all .2s ease 0s;
    box-sizing: border-box;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
}
.page-wrapper .category-widget-wrapper.layout3 > .content-main .cat-items .item .text-span:hover {
    opacity: 1;
    color: #ffffff;
    background: #323232;
}
.category-widget-wrapper.layout3.slider-block .cat-items .owl-controls{
    opacity: 0;
}
.category-widget-wrapper.layout3.slider-block:hover .cat-items .owl-controls{
    opacity: 1;
}
.category-widget-wrapper.layout3.slider-block .cat-items .owl-controls .owl-buttons {
    position: static;
    margin-top: 25px;
    z-index: 2;
}
.category-widget-wrapper.layout3.slider-block .cat-items .owl-controls .owl-buttons > .owl-prev,
.category-widget-wrapper.layout3.slider-block .cat-items .owl-controls .owl-buttons > .owl-next {
    padding: 0;
    line-height: 28px;
    color: #fff;
    border: none;
    box-sizing: border-box;
    font-size: 22px;
    margin: 0;
    opacity: 1;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    width: 30px;
    height: 30px;
    background: #000000;
    border-radius: 0;
}
.category-widget-wrapper.layout3.slider-block .cat-items .owl-controls .owl-buttons > .owl-prev{
    left: 0;
}
.category-widget-wrapper.layout3.slider-block .cat-items .owl-controls .owl-buttons > .owl-next{
    right: 0;
}
.category-widget-wrapper.layout3.slider-block .cat-items .owl-controls .owl-buttons > .owl-prev:hover,
.category-widget-wrapper.layout3.slider-block .cat-items .owl-controls .owl-buttons > .owl-next:hover {
    background: #6fb534;
    border-color: #6fb534;
    color: #ffffff;
}
.category-widget-wrapper.layout3.slider-block .cat-items .owl-controls .owl-pagination {
    margin-top: 18px;
}
@media(max-width: 479px) {
    .category-widget-wrapper.layout3.slider-block .cat-items .owl-controls .owl-buttons {
        margin-top: 20px;
    }
}